.container-wrapper.footer-nav {
	border-width: 2px 0 0 0;
	border-style: solid;
	border-color: #EEE;
	padding: 20px 30px;
	overflow: scroll;
}

.container-wrapper.footer-nav .container {
	min-width: max-content;
}

.footer-nav .flex {
	display: flex;
	grid-column-start: 1;
	grid-column-end: 3;
	justify-content: space-between;
	margin-right: -20px;
	margin-bottom: -10px;
}

.footer-nav .flex a {
	margin-right: 20px;
	margin-bottom: 10px;
	text-decoration: none;
}

.footer-nav .flex a:nth-last-child(1) {
	margin-right: 30px;
}

footer {
	background: #000;
	padding: 30px;
}

footer * {
	color: #EEE;
}

footer .grid {
	display: grid;
	grid-template-columns: auto 1fr auto auto;
	grid-template-rows: auto;
	grid-column-gap: 40px;
	grid-row-gap: 10px;
}

footer img {
	height: 100%;
	max-height: 60px;
	grid-row-start: 1;
	grid-row-end: 2;
}

footer .privacy {
	font-size: 1.1em;
	line-height: 1.5em;
	color: #AAA;
}

footer .privacy:hover {
	color: var(--color-primary);
}

footer a svg {
	transition: stroke;
	transition-duration: 0.2s;
}

footer a svg:hover {
	stroke: var(--color-primary);
}

footer .copyright {
	color: #AAA;
	margin: 0;
}

footer .designed-by {
	color: #444;
	margin: 0;
}

footer .designed-by a {
	color: inherit;
}

footer .designed-by a:hover {
	color: var(--color-primary);
}

@media only screen and (max-width: 700px) {
	footer .grid {
		grid-template-columns: auto 1fr;
		grid-template-rows: auto auto;
		grid-column-gap: 20px;
	}
	footer .social-media {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 1;
		grid-row-end: 2;
	}
	footer .privacy {
		text-align: right;
		grid-row-start: 1;
		grid-row-end: 2;
	}
	footer img {
		grid-column-start: 1;
		grid-column-end: 2;
		grid-row-start: 2;
		grid-row-end: 3;
	}
}


